--- 
custom_fields_trackers_001: 
  custom_field_id: 1
  tracker_id: 1
custom_fields_trackers_002: 
  custom_field_id: 2
  tracker_id: 1
custom_fields_trackers_003: 
  custom_field_id: 2
  tracker_id: 3
